<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ev2lux_map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" table_ver="20210315" target_device="A22LTE">
	<item>
		<exposure>200</exposure>
		<brightness>-800</brightness>
		<lux>0</lux>
	</item>
	<item>
		<exposure>200</exposure>
		<brightness>-200</brightness>
		<lux>8</lux>
	</item>
	<item>
		<exposure>200</exposure>
		<brightness>0</brightness>
		<lux>15</lux>
	</item>
	<item>
		<exposure>200</exposure>
		<brightness>300</brightness>
		<lux>30</lux>
	</item>
	<item>
		<exposure>200</exposure>
		<brightness>400</brightness>
		<lux>50</lux>
	</item>
	<item>
		<exposure>200</exposure>
		<brightness>500</brightness>
		<lux>70</lux>
	</item>
	<item>
		<exposure>200</exposure>		
		<brightness>600</brightness>
		<lux>100</lux>
	</item>
		<item>
		<exposure>200</exposure>			
		<brightness>900</brightness>
		<lux>200</lux>
	</item>
		<item>
		<exposure>200</exposure>			
		<brightness>1300</brightness>
		<lux>300</lux>
	</item>
		<item>
		<exposure>250</exposure>
		<lux>500</lux>
	</item>
		<item>
		<exposure>350</exposure>
		<lux>700</lux>
	</item>
		<item>
		<exposure>500</exposure>
		<lux>1000</lux>
	</item>
	<item>
		<exposure>700</exposure>
		<lux>1500</lux>
	</item>
	<item>
		<exposure>2015862</exposure>
		<lux>3000</lux>
	</item>

</ev2lux_map>
